<DialogueContent.DXSM_SSCV_DRAK_OEM_UI_Shields_Bottom_0_Percent __id="ad0f4186-589f-4542-9039-655bcecfb71b" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_drak.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_DRAK_OEM_UI_Shields_Bottom_0_Percent" tempText="">
  <externalSources DXSM_SSCV_DRAK_OEM_UI_Shields_Bottom_0_Percent_1="c7c1518b-422d-4252-acd4-95e897ef7308" />
</DialogueContent.DXSM_SSCV_DRAK_OEM_UI_Shields_Bottom_0_Percent>